rematch - Bug #578
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Comment code man detal publish
11/30/2024 09:59 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: High Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2024 10:00 AM - Nguyén Tra
- File 114.jpg added

#2 - 12/03/2024 05:27 PM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/03/2024 05:28 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/04/2024 06:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
